/* CSS Document */


body {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #000000;
	text-align: center;
	vertical-align: middle;

	background-image: url(images/fond1.jpg);
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	font-style: normal;
	text-align: center;
	vertical-align: middle;

}

b:hover {
	color: #000033;
	text-decoration: underline;
}

b:link { 
	color: #006600; 
	text-decoration: underline;
}

b:active { 
	color: #FF9933; 
	text-decoration: none;
}

b:visited { 
	color: #003300; 
	text-decoration: none;
}

.normal-page {
	font-size: small;
	color: #000000;	
	font-family: Arial, Helvetica, sans-serif;
}

.h1-page {
	font-size: large;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #003300;
}

.h4-page {
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #003300;
	vertical-align: middle;
}


.h5-page {
	background-color: #1C2C1F;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	vertical-align: middle;
	color: #FFFFFF;
}

.puces {
	text-align: left;
	text-indent: -5px;
}